/*Modules Look and feel */
.CMSControl
{
	padding: 10px;
	float:left;
}

/******************/
/* OFORM          */
/******************/
.OFormControl
{
    display:inline-block;
    width:100%;
}
.FieldTitle
{
    float:left;
    width: 100px;
    display:inline-block;   
    
}
.FormField
{
    float:left;
}

/******************/
/*Contact box          */
/*****************/
.FC_WebContactUs
{
	display:block;
	padding: 5px 30px 5px 30px;
}

.FC_WebContactUs .TextArea
{
	display:block;
	float:left;
	padding-right:10px;
}
.FC_WebContactUs .Bottom
{
	Clear:both;
}
.FC_WebContactUs .AddressBox .FieldTitle

{	padding-bottom:80px;

}
.FC_WebContactUs .AddressBox
{
}
.FC_WebContactUs .ContactBox
{
}
.FC_WebContactUs .FieldTitle
{
	font: bold 1.1em/1.2em Century Gothic, Arial, Verdana;color:#003466;text-transform:uppercase;
}

.FC_WebContactUs .Field
{
	font: 1em/1.8em Century Gothic, Arial, Verdana; color:#000;
}

.FC_WebContactUs .MapBox
{
    display:block;
	float:right;
    Border:solid 1px #003466;
	width:350px;
	height:200px;
}

.FC_WebContactUs .gmap
{		
	display:block;
	width:350px;
	height:200px;
	float:right;	
}


/******************/
/*Document           */
/****************/
.FC_WebDocument
{
	padding: 5px 15px 5px 15px;
}


.FC_WebDocument table
{
	width:inherit;	
	border-spacing:0;
}
.FC_WebDocument th
{
}
.FC_WebDocument td
{
}

#MainColumn .FC_WebDocument
{
	margin: 10px 30px 10px 5px;
}

#RightColumn .FC_WebDocument
{
	margin: 10px 5px 10px 5px;

}.Highlight
{
	float:left;
	padding-left:20px;
	background-image:url(../Styles/Images/Button2.png);
	background-repeat:no-repeat;
	padding-top:6px;
	padding-bottom:6px;
  	width:220px;
	text-shadow: 1px 1px #003466;}
.Highlight a
{
	
	color:white !important;}
	.Highlight img
{
	float:left;
	margin-top:-15px;}
/******************/
/*Events Summary  */
/*****************/

<!-- Added By richard for new control-->
	
	
	.FC_WebEventSummary h5 { font: 0.9em/1.2em Verdana, sans-serif; color:#666;padding:0px 0px 0px 10px; margin:0; text-transform:none;}
	.FC_WebEventSummary h5 { font: 0.9em/1.2em Verdana, sans-serif; color:#666;padding:0px 0px 0px 10px; margin:0; text-transform:none;}
	.FC_WebEventSummary img{border:0;padding:0;margin:0px; float:left;}
	.FC_WebEventSummary div {padding:0px;margin:0px;}
	.FC_WebEventSummary p{padding:0px 0px 0px 10px;margin:0px;}
	.FC_WebEventSummary a{color:#F60;text-decoration:none;font:bold 0.9em/1.2em Verdana, sans-serif;}
	.FC_WebEventSummary a:hover{text-decoration: underline !important;}
	/* container for slides */
	.FC_WebEventSummary .featuredHomeslides {

		 
		margin: -5px -9px 0px -9px;
		position:relative;
		height:200px;
		width:650px;
		overflow:hidden;
		float:left;	
		cursor:pointer;
	}

	/* single slide */
	.FC_WebEventSummary .featuredHomeslides div {
		display:none;
		position:absolute;
		top:0;
		left:0;
	}
	
	/* tabs (those little circles below slides) */
	.FC_WebEventSummary .featureSlideTabs {
		clear:both;border-top:solid 1px #ccc;
	}

	/* single tab */
	.FC_WebEventSummary .featureSlideTabs a {
		width:8px;
		height:8px;
		float:right;
		margin-top:-5px;
		margin-left:3px;
		background:url(../Styles/Images/Navigation.jpg) 0 0 no-repeat;
		display:block;
		font-size:1px;	/*visibility:hidden;	*/
	}

	/* mouseover state */
	.FC_WebEventSummary .featureSlideTabs a:hover { background-position:0 -8px; }

	/* active state (current page state) */
	.FC_WebEventSummary .featureSlideTabs a.current { background-position:0 -16px; } 	

	/* disabled navigational button. is not needed when tabs are configured with rotate: true */
	.FC_WebEventSummary .disabled {	visibility:hidden !important; }

<!-- End by richard -->

.evntHolderPnl
{
	float:left;
	width:640px;
	padding:0px;
}
.FC_WebEventSummary .pnEvent
{
	float:left;
	overflow: hidden;
	margin:5px;
	padding:5px;
	width:295px;
	height:160px;
	border:dotted 1px #ccc;
	
}

.EventImgHolder{
    max-width: 125px;
    max-height: 125px;
    min-width: 100px;
    min-height: 100px;
    float:left;
}
.evntImage
{	max-width:120px;
	max-height: 120px;
    margin:0px auto;
    padding-right:5px;
}

.FC_WebEventSummary .moreLnk
{
	float:left;
	font: 0.9em/1.0em Century Gothic, Arial, Verdana;
	width:55%;
	padding-top:10px;
}
.FC_WebEventSummary .Session
{
	display:block;
	white-space:normal;
	padding-top:10px; margin:0;
font: 0.9em/1.0em Century Gothic, Arial, Verdana;
	}

.FC_WebEventSummary .evntTitle
{
font: 1em/1.0em Century Gothic, Arial, Verdana;
	}

.FC_WebEventSummary .DetailsTile{
float:left;
width: 100px;
}
.FC_WebEventSummary .Source{
width:70px;
padding-top:40px;
float:right;
font-size:smaller;
text-align:center;
color:gray;
}


.FC_WebEventSummary .Source .evntsource{

float:right;
}


/******************/
/*Image Module  */
/*****************/
.ImgHolder

{  margin:10px !important;
}
.ImgHolderA img

{   
    cursor:pointer;
    border: 0px !important;
    text-decoration:none;
 }

.FC_WebImage .DocTitle

{
    padding: 2px 10px 2px 10px;
    margin: 0px;

}
.PopUpImage

{   border-color:white;
    background-color:white;
}

/******************/
/*Video Module  */
/*****************/
.VidHolderA
{
	float:left;
	background-color:Gray;
	cursor:pointer;
	width: 134px;
}
.VidHolderA .video
{
	padding:32px 49px 32px 49px;
	background-color:White;
	border-top: solid 1px black;
	border-left: solid 1px black;	
	border-right: solid 1px black;	
		
}

.FC_WebVideo .DocInfo
{	
	background-color:Gray;
	padding-left:10px;
	padding-right:10px;
	margin: 0;
}
.FC_WebVideo
{	
}
/******************/
/*Sound Module  */
/*****************/
.SoundHolder
{
	float:left;
	padding-left:50px;
	background-color:Gray;
	cursor:pointer;
	width: 134px;
}
/******************/
/*Download Module  */
/*****************/
.FC_WebDownload
{
	
}

.FC_WebDownload .alt
{
	background-color:Gray;
}

.FC_WebDownload  h3
{ 
	font: bold 1.2em/1em Arial, sans-serif; color: red; 
	margin:0;
}
.FC_WebDownload .DownloadTile
{
	padding-left: 40px;
	padding-top: 10px;
	padding-top: 10px;
	background-image: url("../Styles/images/Download.png");
	background-repeat:no-repeat;
	background-position: left center;
}

.FC_WebDownload .txt
{
	background-image: url("../Styles/images/text.png");
}
.FC_WebDownload .xls
{
	background-image: url("../Styles/images/excel.png");
}
.FC_WebDownload .xls
{
	background-image: url("../Styles/images/fla.png");
}
.FC_WebDownload .csv
{
	background-image: url("../Styles/images/csv.png");
}
.FC_WebDownload .exe, .FC_WebDownload .dll
{
	background-image: url("../Styles/images/exe.png");
}
.FC_WebDownload .zip, .FC_WebDownload .gz
{
	background-image: url("../Styles/images/zip.png");
}
.FC_WebDownload .mp3, .FC_WebDownload .midi,.FC_WebDownload .wav
{
	background-image: url("../Styles/images/music.png");
}
.FC_WebDownload .avi,.FC_WebDownload .mov
{
	background-image: url("../Styles/images/movie.png");
}
.FC_WebDownload .pdf
{
	background-image: url("../Styles/images/pdf.png");
}

.FC_WebDownload .jpg,.FC_WebDownload .png
{
	background-image: url("../Styles/images/jpg32.png");
}

.GalleryScrollbar
{
	background-color:Red;
}

.OuterContainer
{
	border:solid 1px red;
}